Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros
md5cc.h File Reference
`#include <CommonCrypto/CommonDigest.h>`

Go to the source code of this file.

## Macros
#define | COMMON_DIGEST_FOR_OPENSSL 1
#define | MD5_BLOCK_LENGTH CC_MD5_BLOCK_BYTES
#define | MD5_Update rb_digest_MD5_update
#define | MD5_Finish rb_digest_MD5_finish

## Macro Definition Documentation

## ◆ COMMON_DIGEST_FOR_OPENSSL

#define COMMON_DIGEST_FOR_OPENSSL 1

Definition at line 1 of file md5cc.h.

## ◆ MD5_BLOCK_LENGTH

#define MD5_BLOCK_LENGTH CC_MD5_BLOCK_BYTES

Definition at line 11 of file md5cc.h.

## ◆ MD5_Finish

#define MD5_Finish rb_digest_MD5_finish

## ◆ MD5_Update

#define MD5_Update rb_digest_MD5_update